Bug 167671 - entities should be sorted in tree view
entities should be sorted in tree view
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
:
Depends On:
Blocks: 145411 156322
  Show dependency treegraph
 
Reported: 2005-09-06 16:25 EDT by Nate Straz
Modified: 2009-04-16 19:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2005-507
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 10:40:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of unsorted tree from system-config-lvm (17.50 KB, image/png)
2005-09-06 16:26 EDT, Nate Straz
no flags Details

  None (edit)
Description Nate Straz 2005-09-06 16:25:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
The tree on the left side of the system-config-lvm window should be sorted to
make it easier to find entities.  I would hate to have to find a specific partition in the tree when there are hundreds of disks on the system.

Version-Release number of selected component (if applicable):
system-config-lvm-1.0.3-1.0

How reproducible:
Always

Steps to Reproduce:
1. Start system-config-lvm on a system with more than two disks and/or partitions

Additional info:
Comment 1 Nate Straz 2005-09-06 16:26:08 EDT
Created attachment 118528 [details]
Screenshot of unsorted tree from system-config-lvm
Comment 6 Stanko Kupcevic 2005-09-13 10:28:38 EDT
Fixed in 1.0.5
Comment 7 Nate Straz 2005-09-15 16:59:42 EDT
Verified in 1.0.5-1.0.
Comment 8 Red Hat Bugzilla 2005-10-05 10:40:38 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-507.html

Note You need to log in before you can comment on or make changes to this bug.